
Redmine - Patch #14509

Add view hook to associated revision partial

2013-07-21 16:41 - Andreas Öman

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Hook requests Estimated time: 0.00 hour

Target version:    

Description

I have a plugin that decorates each associated revision with some extra data.

To achieve that I had to add this hook in the _changesets.html.erb partial and I'd like to get it upstream,

thanks

/Andreas

History

#1 - 2014-03-22 20:23 - Andreas Öman

Hum, is this even considered? How to get patches considered?

#2 - 2014-04-20 00:22 - Toshi MARUYAMA

- Category changed from Issues to Plugin API

#3 - 2016-12-30 09:25 - Go MAEDA

- Category changed from Plugin API to Hook requests

#4 - 2021-07-04 07:32 - Go MAEDA

- Status changed from New to Closed

A hook view_issues_history_changeset_bottom has been added in Redmine 4.1.0 (#3058).

Files

changesethook.patch 437 Bytes 2013-07-21 Andreas Öman
